<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7="urn:hl7-org:v3"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.13"
             name="ELGA_ObservationInterpretation"
             displayName="ELGA_ObservationInterpretation"
             effectiveDate="2015-06-23T00:00:00"
             statusCode="final"
             versionLabel="3.1"
             url="http://art-decor.org/decor/services/"
             ident="elgabbr-"
             referencedFrom="elga-">
      <sourceCodeSystem id="2.16.840.1.113883.5.83"
                        identifierName="Observation Interpretation"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-ObservationInterpretation"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/ObservationInterpretation"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/ObservationInterpretation"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-ObservationInterpretation"/>
      <sourceCodeSystem id="1.2.40.0.34.5.104"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.104"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.104"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.104"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.104"/>
      <publishingAuthority name="ELGA GmbH">
                <addrLine>ELGA GmbH</addrLine>
                <addrLine>Treustraße 35-43, Stg. 4</addrLine>
                <addrLine>1200 Wien</addrLine>
                <addrLine>T +43 1 212 70 50</addrLine>
                <addrLine>E office@elga.gv.at</addrLine>
            </publishingAuthority>
      <conceptList>
                <concept code="_ObservationInterpretationSusceptibility"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="ObservationInterpretationSusceptibility"
                  level="0"
                  type="A"/>
                <concept code="I"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="intermediate"
                  level="1"
                  type="L"/>
                <concept code="R"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="resistent"
                  level="1"
                  type="L"/>
                <concept code="S"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="susceptible"
                  level="1"
                  type="L"/>
                <concept code="_ObservationInterpretationNormality"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="ObservationInterpretationNormality"
                  level="0"
                  type="A"/>
                <concept code="N"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="Normal"
                  level="1"
                  type="L"/>
                <concept code="H"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="High"
                  level="1"
                  type="S"/>
                <concept code="HH"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="High alert"
                  level="2"
                  type="L"/>
                <concept code="L"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="Low"
                  level="1"
                  type="S"/>
                <concept code="LL"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="Low alert"
                  level="2"
                  type="L"/>
                <concept code="A"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="Abnormal"
                  level="1"
                  type="S"/>
                <concept code="AA"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="Abnormal alert"
                  level="2"
                  type="L"/>
                <concept code="U"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="increased"
                  level="1"
                  type="L"/>
                <concept code="D"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="decreased"
                  level="1"
                  type="L"/>
                <concept code="_ObservationInterpretationExceptions"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="ObservationInterpretationExceptions"
                  level="0"
                  type="A"/>
                <concept code="EX"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="outside threshold"
                  level="1"
                  type="L"/>
                <concept code="&gt;"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="high off scale"
                  level="1"
                  type="L"/>
                <concept code="&lt;"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="low off scale"
                  level="1"
                  type="L"/>
                <concept code="_ObservationInterpretationDetection"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="ObservationInterpretationDetection"
                  level="0"
                  type="A"/>
                <concept code="IND"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="Indeterminate"
                  level="1"
                  type="L"/>
                <concept code="NEG"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="Negative"
                  level="1"
                  type="L"/>
                <concept code="POS"
                  codeSystem="2.16.840.1.113883.5.83"
                  displayName="Positive"
                  level="1"
                  type="L"/>
                <concept code="_RAST"
                  codeSystem="1.2.40.0.34.5.104"
                  displayName="RAST"
                  level="0"
                  type="A"/>
                <concept code="RAST 0"
                  codeSystem="1.2.40.0.34.5.104"
                  displayName="&lt; 0.35  kU/l (absent or undetectable allergen specific IgE)"
                  level="1"
                  type="L"/>
                <concept code="RAST 1"
                  codeSystem="1.2.40.0.34.5.104"
                  displayName="0.35 – 0.69  kU/l (low level of allergen specific IgE)"
                  level="1"
                  type="L"/>
                <concept code="RAST 2"
                  codeSystem="1.2.40.0.34.5.104"
                  displayName="0.70 – 3.49  kU/l (moderate level of allergen specific IgE)"
                  level="1"
                  type="L"/>
                <concept code="RAST 3"
                  codeSystem="1.2.40.0.34.5.104"
                  displayName="3.50 – 17.49  kU/l (high level of allergen specific IgE)"
                  level="1"
                  type="L"/>
                <concept code="RAST 4"
                  codeSystem="1.2.40.0.34.5.104"
                  displayName="17.50 – 49.99  kU/l (very high level of allergen specific IgE)"
                  level="1"
                  type="L"/>
                <concept code="RAST 5"
                  codeSystem="1.2.40.0.34.5.104"
                  displayName="50.00 – 100.00  kU/l (ultra high level of allergen specific IgE)"
                  level="1"
                  type="L"/>
                <concept code="RAST 6"
                  codeSystem="1.2.40.0.34.5.104"
                  displayName="&gt; 100.00  kU/l (extremely high level of allergen specific ige)"
                  level="1"
                  type="L"/>
            </conceptList>
   </valueSet>
</valueSets>
